   var d 		= new Date();
   var nd 		= new Date(d.getFullYear(),d.getMonth(),d.getDate()+1,d.getHours()-1,d.getMinutes(),d.getSeconds());
$(document).ready(function(){  

 $(function(){	  
	 $('#date').daterangepicker({arrows: false,presets:{		
			specificDate: lblSpecificDate, 
			dateRange: lblDateRange
		},presetRanges: [
			{text: lblToday, dateStart: 'today', dateEnd: 'today' },
			{text: lblLast7Days, dateStart: 'today-7days', dateEnd: 'today' },
			{text: lblMonthToDate, dateStart: function(){ return Date.parse('today').moveToFirstDayOfMonth();  }, dateEnd: 'today' },
			{text: lblPreviuosMonth, dateStart: function(){ return Date.parse('1 month ago').moveToFirstDayOfMonth();  }, dateEnd: function(){ return Date.parse('1 month ago').moveToLastDayOfMonth();  } }

		],latestDate:nd,dateFormat:datePickerDateFormat,placeHolder:'dateOverView',rangeDays:90,rangeSplitter:'to',datepickerOptions: {maxDate:nd}});
	});
	
$('.ui-daterangepicker-Today').addClass('ui-state-active');	
});
